﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27004.2009
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "3.Porcupines", "3.Porcupines\3.Porcupines.csproj", "{F2E959CB-EDD1-47EF-8491-57A7759DBF22}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F2E959CB-EDD1-47EF-8491-57A7759DBF22}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F2E959CB-EDD1-47EF-8491-57A7759DBF22}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F2E959CB-EDD1-47EF-8491-57A7759DBF22}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F2E959CB-EDD1-47EF-8491-57A7759DBF22}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {717CB5F0-89FE-4D59-8375-F6A5F8749B17}
	EndGlobalSection
EndGlobal
